gtk+-2.0.8 Won't Configure

Tushar T tush at yahoo.com
Mon Nov 18 21:20:52 PST 2002


drharlan at pacbell.net wrote:

>checking for pango_context_new in -lpango-1.0... no
>configure: error:
>*** Can't link to Pango. Pango is required to build
>*** GTK+. For more information see http://www.pango.org
>
Check config.log, that will tell you the reason why it is failing.

>CPPFLAGS="-I/usr/X11R6/include" LDFLAGS="-L/usr/X11R6/lib" \
>PKG_CONFIG_PATH="/usr/X11R6" ./configure --prefix=/usr/X11R6
>
PKG_CONFIG_PATH should be "/usr/lib/pkgconfig:/usr/X11R6/lib/pkgconfig".

-- 
Tushar Teredesai
LFS ID: 1377
http://tushar.lfsforum.org/

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list